<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="nl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Beperkte garantie voor India</title></head><body id=""><div class="header">Belangrijke informatie</div><h1>Beperkte garantie voor India</h1><div>
<p>Volgens de voorwaarden van deze beperkte garantie garandeert Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Zweden, of de van toepassing zijnde lokale partner dat dit apparaat (telefoon, tablet of accessoire) vrij is van defecten wat betreft ontwerp, materiaal en fabricage op het tijdstip van de oorspronkelijke aankoop door een consument en voor een daarop volgende periode van één (1) jaar. Voor producten die vanaf 2018 zijn gelanceerd, geldt dat alle originele met het apparaat meegeleverde accessoires een garantie hebben van maximaal zes (6) maanden vanaf de aankoopdatum.</p>
<p>Als dit apparaat tijdens de garantieperiode niet werkt bij normaal gebruik en onderhoud als gevolg van defecten in ontwerp, materiaal of fabricage, zullen de door Sony geautoriseerde distributeurs of servicepartners in het land of de regio waar u het apparaat hebt aangeschaft, naar eigen goeddunken het apparaat repareren, vervangen of de aankoopprijs van het apparaat terugbetalen overeenkomstig de hierin genoemde algemene voorwaarden.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Wanneer het apparaat wordt gerepareerd of vervangen, kunnen persoonlijke instellingen, downloads en andere informatie verloren gaan. Wegens de van toepassing zijnde wetgeving, andere regelgeving of technische beperkingen is het mogelijk dat Sony niet in staat is om een back-up van bepaalde downloads te maken. Sony aanvaardt geen verantwoordelijkheid voor enig verlies van informatie van enige aard en vergoedt u niet voor een dergelijk verlies. U moet altijd back-ups maken van alle informatie die op het apparaat is opgeslagen, zoals downloads, kalender en contacten, voordat u het apparaat inlevert voor reparatie of vervanging.</p></td></tr></table> </div>
</div>
               

            </body></html>